UnNamedObj(3)

NAME
UnNamedObj

SYNOPSIS
#include <X11/Intrinsic.h>

DESCRIPTION
UnNamedObj is a widget which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

CLASS HIERARCHY
Object(3) Rect(3) UnNamedObj(3)

SEE ALSO
Object(3) Rect(3) UnNamedObj(3) Core(3)